Subject: Ticket Assigned - طلبي
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 01:50:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  طلبي  

Hello.  I will give you my contact number.  Useful number The corect number is 0561668576. Please contact me via WhatsApp because I am outside the country.  Please notify the delivery driver to call me on this WhatsApp number to notify the person holding the order.  .  I want to inform my family of receipt of the order, thank you أُرسلت من الـ iPhone‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027081